/* CSS Document */

.container {max-width:960px;}
#pmp .container {padding-left:0px;padding-right:0px;}
.home .col-sm-3 h4 {text-align:center;background-color:#FD2D3A;color:#fff;padding-top:10px;padding-bottom:10px;margin-top:0px;}
.home .col-sm-3 h4 a:link,.home .col-sm-3 h4 a:visited  {color:#fff;}
.home .col-sm-3 img {margin-bottom:0px;}
.home .col-sm-3 p {margin:0px;}

.widget_search {margin-bottom:20px;}
.banner .row {margin-bottom:0px;}
.pmpbanner {background-image: url(http://popmagicperth.com.au/pop/media/PopMagicPerthTop.jpg);
	background-repeat: no-repeat;
	padding-bottom:55px;
	background-position:left;margin-left:10px;}
header.banner h1 {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:50px;
	margin-bottom:1px;
	padding-left:180px;
	padding-top:40px;
	margin-left:0px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);}
header h1 a:link, header h1 a:visited {color:#F60001;text-decoration:none;}
h2.site-description {
	color:#333;
	padding-left:180px;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:20px;
	font-size:34px;
	font-family: 'Covered By Your Grace', cursive;
}
.wp-post-image {margin-top:1px;margin-bottom:1px;}
header .row {margin-bottom:-10px;}
.navbar-default {background-color: #fff; border-bottom:0px solid #333;}

#metaslider_12 .flexslider {margin-bottom:0px;}
#comments {display:none;}

/* Main Menu */
.navbar-default .navbar-nav>.dropdown>a .caret {
border-top-color: #FFF;
border-bottom-color: #FFF;
}
.navbar .brand {
	text-shadow: none;
	color: #fff;
	padding: 8px 20px;
	background-color:#0A9C31;
}
.navbar {margin-bottom:0px;margin-top:2px;}
.navbar .nav {margin-left:-15px ;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { background-color:#0A9C31;}
.navbar .nav li {
  line-height: 12px;
  margin-top: 0px;
}

.navbar .nav > li > a,
.navbar-fixed-top .navbar-inner, 
.navbar-static-top .navbar-inner,
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  background-color: #0A9C31; /*green*/
  background-image: none;
  padding: 10px 12px;
  /*text-shadow: 0 1px 0 #333;*/
  text-transform:uppercase;
  border-right: 1px solid #fff;
  color: #fff;
  filter: none;
  border: 0;
  }
 /* active menu link color */
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
background-color:#FF4200;color:#fff;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
  background-color:#FF4200; /*orange*/
  color:#fff;
  background-image: none;
}
 .dropdown-submenu:hover>a {color:#FFF;background-color:#FF4200;}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
  color: #fff;
  background-color:#0405AD; /*blue*/
}
.navbar .active {background-color:#999;}
 /* dropdown  menu active link color */
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block; 
	width:100%;
	   
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
color:#FF4200; /*orange*/
text-decoration: none;
background-color: #FFf;
outline: 0;
}
.dropdown-menu {min-width:120px;}

/* Footer*/
footer.content-info {background-color:#efefef;border-top:1px solid #666;margin-top:20px;}
ul#menu-footer-menu  {list-style:none;margin-left:0px;padding-left: 5px;  }
#menu-footer-menu li {
	display:block;
	float:left;
	
	}
#menu-footer-menu li a {
	border-right:1px solid #801A15;
	padding-left:5px;
	padding-right:5px;}

/* posts*/
h1.entry-title {font-size:36px;}

/* sidebar*/
.sidebar {margin-top:50px;}
.shadow {-moz-box-shadow: 2px 2px 5px #666;
-webkit-box-shadow: 2px 2px 5px #666;
box-shadow: 2px 2px 5px #333;padding:10px;}



.sidebar h3 {
	background-color:#FF4200;
	color:#fff;
	padding:5px;
	font-family: 'Covered By Your Grace', cursive;
	font-size:30px;}
	
.sidebar h4 {background-color:blue;font-size:28px;font-family: 'Covered By Your Grace', cursive;padding:5px;}
.sidebar h4 a:link, .sidebar h4 a:visited {color:#fff;text-decoration:none;}
.sidebar h4 a:hover {color:#FF4200;}
.sidebar h5 {background-color:red;font-size:28px;font-family: 'Covered By Your Grace', cursive;padding:5px;}
.sidebar h5 a:link, .sidebar h5 a:visited {color:#fff;text-decoration:none;}
.sidebar h5 a:hover {color:blue;}
#dbc .ngg-gallery-thumbnail img {
background-color: #FFFFFF;
border: 0px solid #A9A9A9;
display: block;
margin: 4px 0px 4px 4px;
padding: 0px;
position: relative;
width:140px;
height:105px;
}
.characters tbody>tr>td {vertical-align:middle;}
.characters tbody>tr>td h3 {margin-bottom:0px;}
.sml {font-size:11px;}

/* small view*/
button.navbar-toggle {background-color:green;color:white;}
 .navbar-toggle{border-color:#fff;} button.navbar-toggle:hover{background-color:#red}
@media (max-width: 740px) {
 .pmpbanner {background-image: url(http://popmagicperth.com.au/pop/media/PopMagicPerthsmallerview.jpg);
	background-position:right;
	padding-bottom:50px;
	}
header.banner h1 {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	margin-bottom:1px;
	padding-left:20px;
	padding-top:10px;
	margin-left:0px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	}

h2.site-description {
	color:#333;
	padding-left:20px;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:0px;
	font-size:20px;
	font-family: 'Covered By Your Grace', cursive;
	padding-bottom:10px;
	
}
button.navbar-toggle,button.navbar-toggle:visited  {background-color:green;color:white;}
 .navbar-toggle{border-color:#fff;} button.navbar-toggle:hover {background-color:#red}
 .navbar .nav {margin-left:0px;}
 }
 

